*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
body{
    padding: 0;
    margin-left: 5%;
    margin-right: 20%;
    box-sizing: border-box;
    width: 100%;
    height: 597px;
    /* background: #171717; */
    background: #080808;
    font-family: 'DM sans';
}

nav ul li {
    color: #ffffff;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
}
ul,li, a{
    list-style-type: none;
    text-decoration: none;
    color: white;
    
}
nav{
    margin-top: 40px;
    cursor: pointer;
    margin-right: 30%;
}
nav ul{
    display: flex;
    justify-content: flex-end;
}

nav ul li a{
    padding: 10px;
}

.main{
    color: white;
    margin-top: 170px;
    margin-left: 5%;
    margin-right: 10%;
    word-wrap: break-word;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main h1{
    text-align: start;
    line-height: 50px;
}


footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20%;
    padding: 0px 0px 50px;
}
footer h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    /* identical to box height */


    /* Gray 2 */

    color: #4F4F4F;
}


#contact-joao a{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    /* identical to box height */


    /* Gray 2 */

    color: #4F4F4F;

}

.pictures{
    margin-top: 150px;
    max-width: 100%;
    text-align: center;
}    

.pictures img{
  width: 500px;
  height: auto;
}

.main #logo{
    width:800px;
}


.background {
    /* Define a posição do fundo para centralizado na horizontal e topo na vertical */
    background-position: center top;
  
    /* Define a imagem de fundo em um elemento separado e diminui o brilho */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('images/caveiras-wallpaper.jpg') no-repeat center center fixed;
    background-size: cover;
    filter: brightness(20%);
    z-index: -1;
  }

/* --------------- BOTAO ---------------------*/

.schedule{
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#budget-schedule{
    width: 423px;
    height: 57px;
    left: 128px;
    top: 577px;

 

    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 31px;

        background-image: linear-gradient(to right, #21b4ee, #1b49e0);
        padding: 5px;
        box-shadow: 0 0 0 0 #21b4ee;
        animation: pulse 2s infinite;
        border-radius: 10px;
    }

    @keyframes pulse {
        0% {
          box-shadow: 0 0 0 0 rgba(33, 180, 238, 0.4);
        }
        70% {
          box-shadow: 0 0 0 20px rgba(33, 180, 238, 0);
        }
        100% {
          box-shadow: 0 0 0 0 rgba(33, 180, 238, 0);
        }
      }

#budget-works a{
    color: white;
    font-weight: bold;

}



@media (max-width:600px){
    body{
        width: 95%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-left: 5%;
    }


    nav{
        width: 100%;
    }

    .main #logo{
        width: 100%;

    }

    .main img {
        width: 100%;
        height: auto;
    }

    .schedule{
        width: 100%;
    }

    #budget-schedule {
        width: 90%;
        margin-left: 0%;
        font-size: 1rem;
    }

    



    footer{
        width: 90%;
        text-align: center;

    }

















}